body{
    background-color: rgb(255, 255, 255);
}
.header{
    display: flex;
}

.title{
    display: block;
    font-size: 30px;
    font-weight: 700;
}

.search-button{
    margin-left: auto;
    margin-top: auto;
    padding: 15px 20px 20px 20px;
    border-radius: 10px;
    text-decoration: none;
    display: block;
    background-color: rgb(0, 0, 0);
    color: aquamarine;
}

.client-address{
    font-size: 20px;
}
